@charset "utf-8";

#main #main_a #main_body div.detail_table_center {
	clear: both;
	width: 100%;
	margin: 0px 0px 14px 0px;
	padding: 0px;
}

#main #main_a #main_body div.detail_writing {
	clear: both;
	width: 100%;
	margin: 0px 0px 14px 0px;
	padding: 0px;
}

#main #main_a #main_body div.detail_map {
	clear: both;
	width: 100%;
	margin: 0px 0px 14px 0px;
	padding: 0px;
}

#main #main_a #main_body div.detail_free {
	clear: both;
	width: 100%;
	margin: 0px 0px 14px 0px;
	padding: 0px;
}

#main #main_a #main_body div.detail_image_normal {
	clear: both;
	width: 100%;
	margin: 0px 0px 14px 0px;
	padding: 0px;
}

#main #main_a #main_body div.detail_image_left {
	text-align: left;
	margin: 14px 2px 14px 2px;
	padding: 0px;
}

#main #main_a #main_body div.detail_image_center {
	text-align: center;
	margin: 14px 2px 14px 2px;
	padding: 0px;
}

#main #main_a #main_body div.detail_image_right {
	text-align: right;
	margin: 14px 2px 14px 2px;
	padding: 0px;
}

#main #main_a #main_body div.detail_h2 {
	clear: both;
	width: 100%;
}

#main #main_a #main_body div.detail_h3 {
	clear: both;
	width: 100%;
}

#main #main_a #main_body div[class*="detail"] img {
	max-width: 100%;
	height: auto !important;
}

hr.hr_1 {
	clear: both;
	height: 1px;
	border-top: 2px dotted #999999;
	border-right: none;
	border-bottom: none;
	border-left: none;
	margin: 0px 0px 0px 0px;
}

hr.hr_2 {
	clear: both;
	height: 1px;
	border-top: 1px solid #333333;
	border-right: none;
	border-bottom: none;
	border-left: none;
}

hr.hr_3 {
	clear: both;
	height: 1px;
	border-top: 1px solid #ff0000;
	border-right: none;
	border-bottom: none;
	border-left: none;
}

/* section_fotter */
#section_footer {
	clear: both;
	font-size: 100%;
	margin: 20px 0;
	padding: 0;
}
#section_footer:empty {
	display: none;
}


/* 評価エリア */
#hyouka_area_box {
	margin: 20px 0;
	border: 1px solid #CCCCCC;
}
#hyouka_area_box .hyouka_box {
}
#hyouka_area_box .hyouka_box h2.h2_hyouka {
	background: #EAF5FF;
	border-bottom: 1px solid #BADFFF;
	margin: 0;
	padding: 0.5em 20px;
	font-size: 1.5rem;
	font-weight: bold;
	letter-spacing: 0.1em;
}
#hyouka_area_box .hyouka_box > fieldset {
	display: block;
	border: none;
	margin: 0px;
	padding: 0px 20px;
}
#hyouka_area_box .hyouka_box > fieldset legend {
	display: block;
	margin: 0;
	padding: 10px 0 5px;
	width: 100%;
	height: auto;
}
#hyouka_area_box .hyouka_box > fieldset textarea {
	max-width: 100%;
}
#hyouka_area_box .hyouka_box > div {
	padding: 0px 20px;
}
#hyouka_area_box .hyouka_box > div p {
	margin: 0;
}
#hyouka_area_box .hyouka_area_ans {
	margin: 0 0 10px;
}
#hyouka_area_box .hyouka_area_ans span {
	display: inline-block;
	margin-right: 20px;
}
#hyouka_area_box .hyouka_area_ans label {
	vertical-align: top;
}
#hyouka_area_box #hyouka_area_submit {
	text-align: center;
	padding-bottom: 20px;
}
#hyouka_area_box input[type="submit"], #hyouka_area_box input[type="button"] {
	padding: 6px 20px;
}

/* リンク */
.detail_link {
	margin: 5px 0px 0px 0.5em;
	padding: 0px 0px 0px 50px;
	background-image: url(/img/icon_link.gif);
	background-repeat: no-repeat;
	background-position: 0px 40%;
}

.link_l {
	margin: 1em 0px;
	padding-left: 30px;
	background-image: url(/img/icon_li.gif);
	background-repeat: no-repeat;
}

.detail_free .external_link_text,
.link_l .external_link_text {
	display: inline !important;
}

/* 画像 */
.detail_img_left {
	text-align: left;
	margin: 10px 0px 10px 0.5em;
}

.detail_img_center {
	text-align: center;
	margin: 10px 0px 10px 0.5em;
}

.detail_img_right {
	text-align: right;
	margin: 10px 0px 10px 0.5em;
}

/* 添付ファイル */
.detail_file {
	margin: 0px 0px 0px 0.5em;
}

div[class^="detail_"] a[href^="/uploaded/attachment/"]:before,
div[class^="file_"] a[href^="/uploaded/life/"]:before {
	content: url(/img/icon_s.gif);
	display: inline-block;
	padding-right: 1em;
	vertical-align: middle;
}
div[class^="detail_"] a[href$=".pdf"]:before,
div[class^="detail_"] a[href$=".PDF"]:before,
div[class^="file_"] a[href$=".pdf"]:before,
div[class^="file_"] a[href$=".PDF"]:before {
	content: url(/img/icon_p.gif);
	display: inline-block;
	padding-right: 1em;
	vertical-align: middle;
}
div[class^="detail_"] a[href$=".xls"]:before,
div[class^="detail_"] a[href$=".XLS"]:before,
div[class^="detail_"] a[href$=".xlsx"]:before,
div[class^="detail_"] a[href$=".XLSX"]:before,
div[class^="file_"] a[href$=".xls"]:before,
div[class^="file_"] a[href$=".XLS"]:before,
div[class^="file_"] a[href$=".xlsx"]:before,
div[class^="file_"] a[href$=".XLSX"]:before {
	content: url(/img/icon_x.gif);
	display: inline-block;
	padding-right: 1em;
	vertical-align: middle;
}
div[class^="detail_"] a[href$=".doc"]:before,
div[class^="detail_"] a[href$=".DOC"]:before,
div[class^="detail_"] a[href$=".docx"]:before,
div[class^="detail_"] a[href$=".DOCX"]:before,
div[class^="file_"] a[href$=".doc"]:before,
div[class^="file_"] a[href$=".DOC"]:before,
div[class^="file_"] a[href$=".docx"]:before,
div[class^="file_"] a[href$=".DOCX"]:before {
	content: url(/img/icon_w.gif);
	display: inline-block;
	padding-right: 1em;
	vertical-align: middle;
}

.file_pdf, .file_pdf2, .file_excel, .file_word, .file_etc {
	margin: 1em 0px;
}

/* 移行時に紛れ込んだ見出しの中のspace.gifを消す */
#main_body div[class*="detail_"] img[src*="space.gif"] {
	display: none !important;
}


/* カレンダーに登録・SNSボタン */
#button_sns_wrap {
	clear: both;
	margin: 30px 0px 0px;
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
}
#button_sns_wrap > div {
	display: block;
	width: calc(100% / 5);
}
#button_sns_wrap > div a {
	display: block;
	height: 100%;
	text-align: center;
	text-decoration: none;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
#button_sns_wrap > div a:hover {
	opacity: 0.8;
}

#button_sns_wrap > div#btn_google_calendar a {
	background: #8D417A;
	color: #ffffff;
	padding: 11px 5px;
}
#button_sns_wrap > div#btn_yahoo_calendar a {
	background: #AE5833;
	color: #ffffff;
	padding: 11px 5px;
}
#button_sns_wrap > div#sns_button_facebook a {
	background: url(/img/common/icon_sns_fb.png) no-repeat center top #3c5998;
	color: #ffffff;
	padding: 42px 5px 4px;
}
#button_sns_wrap > div#sns_button_twitter a {
	background: url(/img/common/icon_sns_tw.png) no-repeat center top #1da1f2;
	color: #ffffff;
	padding: 42px 5px 4px;
}
#button_sns_wrap > div#sns_button_line a {
	background: url(/img/common/icon_sns_line.png) no-repeat center top #00b900;
	color: #ffffff;
	padding: 42px 5px 4px;
}
/* 雛形用 */
.column_2,
.column_2_image,
.column_3_image{
	display: table;
	table-layout: fixed;
	width: 100%;
}
.column_free{
	display: table;
	width: auto;
	table-layout: fixed;
}

.column_image_text{
	display: table;
	width: 100%;
}

.column_box{
	display: table-cell;
	vertical-align: top;
	text-align: center;
	padding: 10px;
}
.column_2 .column_box{
	text-align: left;
}

.column_box img{
	display: inline-block;
	max-width: 90%;
	height: auto;
}
.column_box.column_text p {
	text-align: left;
}
.column_box.column_image img{
	width: auto;
	height: auto;
	max-width: none;
}
.column_box.column_image p{
	text-align: center;
}

/* 雛形用ここまで */

/* 赤文字 */
/* 赤文字 */
div[class^="detail_"] div strong{
	color: #cc0000;
}
.detail_free div strong{
	color: #cc0000;
}
div[class^="detail_"] div strong a{
	color: #cc0000;
}

/* 赤文字ここまで */